Ticket #16630

デコメ対応

Open Date: 2009-05-08 23:53 Last Update: 2010-01-27 05:32

Reporter:
Owner:
Status:
Closed
Component:
Priority:
7
Severity:
8
Resolution:
Fixed
File:
None

Details

各社の装飾メール (デコメ/デコレーションメール等) に対応する。

Ticket History (2/2 Histories)

2009-05-08 23:53 Updated by: yuriko
  • New Ticket "デコメ対応" created
2010-01-27 05:32 Updated by: yuriko
  • Ticket Close date is changed to 2010-01-27 05:32
  • Status Update from Open to Closed
  • Resolution Update from None to Fixed
Comment

http://wpxtreme.jp/2010/01/27 の手法を参考に対応。

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login